.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.082050px;}
.ls3{letter-spacing:-0.723520px;}
.ls5{letter-spacing:-0.364990px;}
.ls4{letter-spacing:-0.361760px;}
.ls9{letter-spacing:-0.010640px;}
.ls7{letter-spacing:-0.009690px;}
.lse{letter-spacing:-0.009120px;}
.lsa{letter-spacing:-0.006840px;}
.ls2{letter-spacing:-0.006460px;}
.ls0{letter-spacing:-0.003230px;}
.lsb{letter-spacing:-0.003040px;}
.lsc{letter-spacing:-0.002850px;}
.ls12{letter-spacing:-0.002280px;}
.lsd{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.035530px;}
.ls11{letter-spacing:0.368220px;}
.ls10{letter-spacing:0.445740px;}
.ls8{letter-spacing:0.568480px;}
.ls6{letter-spacing:0.713830px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws84{word-spacing:-1.304920px;}
.ws1c{word-spacing:-1.279080px;}
.ws24{word-spacing:-1.272620px;}
.ws78{word-spacing:-1.178950px;}
.ws6d{word-spacing:-1.094970px;}
.ws11{word-spacing:-1.014220px;}
.ws7e{word-spacing:-1.006240px;}
.ws97{word-spacing:-0.949620px;}
.ws32{word-spacing:-0.865640px;}
.ws17{word-spacing:-0.820420px;}
.ws60{word-spacing:-0.801040px;}
.ws19{word-spacing:-0.762280px;}
.ws93{word-spacing:-0.687990px;}
.ws35{word-spacing:-0.649230px;}
.ws7d{word-spacing:-0.638400px;}
.ws74{word-spacing:-0.626620px;}
.ws90{word-spacing:-0.591090px;}
.ws8b{word-spacing:-0.445740px;}
.ws5b{word-spacing:-0.290700px;}
.ws1a{word-spacing:-0.258400px;}
.ws83{word-spacing:-0.239020px;}
.ws1{word-spacing:-0.203490px;}
.ws61{word-spacing:-0.177650px;}
.ws8c{word-spacing:-0.051680px;}
.ws92{word-spacing:-0.048450px;}
.ws4e{word-spacing:-0.041990px;}
.ws52{word-spacing:-0.038760px;}
.ws16{word-spacing:0.000000px;}
.ws7c{word-spacing:0.243200px;}
.ws5f{word-spacing:0.277780px;}
.ws4a{word-spacing:0.319770px;}
.ws23{word-spacing:0.335920px;}
.ws57{word-spacing:0.406980px;}
.ws4d{word-spacing:0.536180px;}
.ws80{word-spacing:0.568480px;}
.ws7b{word-spacing:0.604010px;}
.ws4{word-spacing:0.607240px;}
.ws9a{word-spacing:0.623390px;}
.wsb2{word-spacing:0.633840px;}
.ws8f{word-spacing:0.662150px;}
.wsa4{word-spacing:0.671840px;}
.ws39{word-spacing:0.691220px;}
.ws29{word-spacing:0.749360px;}
.ws66{word-spacing:0.789450px;}
.ws65{word-spacing:0.792300px;}
.ws71{word-spacing:0.794580px;}
.ws69{word-spacing:0.842080px;}
.ws64{word-spacing:0.845120px;}
.wse{word-spacing:0.859180px;}
.ws13{word-spacing:0.875330px;}
.ws87{word-spacing:0.885020px;}
.ws0{word-spacing:0.894710px;}
.ws3{word-spacing:0.897940px;}
.ws75{word-spacing:0.930240px;}
.ws63{word-spacing:0.950760px;}
.ws2e{word-spacing:0.965770px;}
.ws4f{word-spacing:1.007760px;}
.ws50{word-spacing:1.033600px;}
.ws49{word-spacing:1.062670px;}
.ws99{word-spacing:1.082050px;}
.ws9{word-spacing:1.379210px;}
.ws2{word-spacing:1.440580px;}
.ws5c{word-spacing:1.443810px;}
.wsa7{word-spacing:1.459960px;}
.ws5d{word-spacing:1.463190px;}
.wsa3{word-spacing:1.469650px;}
.ws62{word-spacing:1.478960px;}
.ws9e{word-spacing:1.579470px;}
.ws5a{word-spacing:1.637610px;}
.ws6{word-spacing:1.766810px;}
.ws14{word-spacing:1.779730px;}
.ws86{word-spacing:1.805570px;}
.ws5{word-spacing:1.892780px;}
.wsa9{word-spacing:1.918620px;}
.ws59{word-spacing:1.925080px;}
.ws9f{word-spacing:2.018750px;}
.ws3e{word-spacing:2.054280px;}
.ws46{word-spacing:2.057510px;}
.ws94{word-spacing:2.105960px;}
.wsf{word-spacing:2.212550px;}
.ws38{word-spacing:2.228700px;}
.ws77{word-spacing:2.244850px;}
.ws55{word-spacing:2.280380px;}
.ws6b{word-spacing:2.286840px;}
.ws58{word-spacing:2.328830px;}
.ws6f{word-spacing:2.461260px;}
.ws6c{word-spacing:2.512940px;}
.ws1f{word-spacing:2.574310px;}
.ws7f{word-spacing:2.638720px;}
.ws8a{word-spacing:2.739040px;}
.ws15{word-spacing:2.771340px;}
.wsb{word-spacing:2.797180px;}
.ws10{word-spacing:2.803640px;}
.wsae{word-spacing:2.848860px;}
.ws3f{word-spacing:2.916690px;}
.ws89{word-spacing:2.939300px;}
.ws7a{word-spacing:2.942530px;}
.ws31{word-spacing:2.948990px;}
.wsb0{word-spacing:3.003900px;}
.wsad{word-spacing:3.097570px;}
.ws34{word-spacing:3.165400px;}
.ws73{word-spacing:3.188010px;}
.ws43{word-spacing:3.213850px;}
.ws47{word-spacing:3.310750px;}
.ws8{word-spacing:3.359200px;}
.ws2d{word-spacing:3.372120px;}
.ws91{word-spacing:3.381810px;}
.wsac{word-spacing:3.439950px;}
.ws95{word-spacing:3.594990px;}
.ws2f{word-spacing:3.653130px;}
.ws79{word-spacing:3.724190px;}
.ws21{word-spacing:3.753260px;}
.ws42{word-spacing:3.782330px;}
.ws1e{word-spacing:3.853390px;}
.wsd{word-spacing:3.888920px;}
.wsaf{word-spacing:3.895380px;}
.ws98{word-spacing:3.898610px;}
.wsa6{word-spacing:4.127940px;}
.ws18{word-spacing:4.211920px;}
.ws72{word-spacing:4.370190px;}
.ws2c{word-spacing:4.373420px;}
.wsc{word-spacing:4.570450px;}
.ws30{word-spacing:4.583370px;}
.ws70{word-spacing:4.899910px;}
.ws4c{word-spacing:4.903140px;}
.ws51{word-spacing:5.003270px;}
.ws56{word-spacing:5.116320px;}
.ws7{word-spacing:5.158310px;}
.wsa5{word-spacing:5.219680px;}
.ws26{word-spacing:5.303660px;}
.ws40{word-spacing:5.310120px;}
.ws45{word-spacing:5.416710px;}
.ws81{word-spacing:5.423360px;}
.ws3d{word-spacing:5.578210px;}
.ws82{word-spacing:5.581440px;}
.ws8e{word-spacing:5.665420px;}
.ws1d{word-spacing:5.700950px;}
.ws27{word-spacing:5.817230px;}
.ws48{word-spacing:5.872140px;}
.ws9d{word-spacing:5.991650px;}
.wsaa{word-spacing:5.994880px;}
.ws96{word-spacing:6.107930px;}
.ws76{word-spacing:6.401860px;}
.ws33{word-spacing:6.605350px;}
.ws37{word-spacing:6.621500px;}
.ws20{word-spacing:6.783000px;}
.ws41{word-spacing:6.870210px;}
.ws2b{word-spacing:6.892820px;}
.ws85{word-spacing:6.934810px;}
.ws5e{word-spacing:6.967110px;}
.ws6e{word-spacing:6.980030px;}
.wsa2{word-spacing:7.774610px;}
.ws54{word-spacing:7.800450px;}
.ws28{word-spacing:7.978100px;}
.ws12{word-spacing:8.058850px;}
.ws25{word-spacing:8.146060px;}
.ws44{word-spacing:8.149290px;}
.ws3b{word-spacing:8.197740px;}
.ws3a{word-spacing:8.210660px;}
.ws67{word-spacing:8.238400px;}
.wsa{word-spacing:8.272030px;}
.ws68{word-spacing:8.964960px;}
.ws9b{word-spacing:9.402530px;}
.ws1b{word-spacing:9.751370px;}
.ws9c{word-spacing:10.035610px;}
.ws2a{word-spacing:10.374760px;}
.wsa0{word-spacing:10.510420px;}
.ws6a{word-spacing:10.552410px;}
.ws53{word-spacing:10.904480px;}
.ws8d{word-spacing:10.998150px;}
.ws4b{word-spacing:12.151260px;}
.ws3c{word-spacing:12.212630px;}
.wsa1{word-spacing:12.445190px;}
.ws36{word-spacing:12.887700px;}
.wsab{word-spacing:13.010440px;}
.wsb1{word-spacing:13.087960px;}
.ws22{word-spacing:13.120260px;}
.wsa8{word-spacing:13.420650px;}
.ws88{word-spacing:13.601530px;}
._2{margin-left:-4.160240px;}
._1{margin-left:-2.997440px;}
._0{margin-left:-1.770040px;}
._7{width:7.380550px;}
._3{width:8.494900px;}
._5{width:9.799820px;}
._4{width:11.379290px;}
._6{width:1014.082440px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:22.800000px;}
.fs5{font-size:26.600000px;}
.fs4{font-size:28.500000px;}
.fs3{font-size:30.400000px;}
.fs0{font-size:32.300000px;}
.fs2{font-size:34.200000px;}
.fs1{font-size:53.200000px;}
.y8c{bottom:8.408957px;}
.y8b{bottom:9.487903px;}
.y1{bottom:16.177064px;}
.y7e{bottom:19.496998px;}
.y4d{bottom:22.670143px;}
.y90{bottom:23.254643px;}
.yc0{bottom:30.007628px;}
.y7d{bottom:30.498946px;}
.y10b{bottom:31.201819px;}
.y10a{bottom:31.676753px;}
.y0{bottom:32.358670px;}
.y19{bottom:32.845012px;}
.y4c{bottom:33.672091px;}
.ybf{bottom:41.009576px;}
.y7c{bottom:41.500894px;}
.yee{bottom:43.259727px;}
.y91{bottom:43.712589px;}
.y18{bottom:43.846960px;}
.y4b{bottom:44.674039px;}
.ybe{bottom:52.011523px;}
.y7b{bottom:52.502842px;}
.yed{bottom:54.261674px;}
.y17{bottom:54.848908px;}
.y4a{bottom:58.756532px;}
.yec{bottom:65.263622px;}
.y16{bottom:65.850855px;}
.ybd{bottom:67.172207px;}
.y7a{bottom:67.663526px;}
.y49{bottom:69.758480px;}
.y15{bottom:76.852803px;}
.ybc{bottom:78.174155px;}
.y79{bottom:78.665473px;}
.y48{bottom:80.760428px;}
.yeb{bottom:81.503414px;}
.y14{bottom:87.854751px;}
.ybb{bottom:89.176103px;}
.y47{bottom:91.762375px;}
.yea{bottom:92.505362px;}
.y78{bottom:93.826157px;}
.yba{bottom:100.178051px;}
.y13{bottom:103.015435px;}
.ye9{bottom:103.507309px;}
.y77{bottom:104.828105px;}
.y46{bottom:105.844868px;}
.y12{bottom:114.017383px;}
.ye8{bottom:114.509257px;}
.y45{bottom:116.846816px;}
.yb9{bottom:117.496033px;}
.y76{bottom:119.988789px;}
.ye7{bottom:125.511205px;}
.y44{bottom:127.848764px;}
.y11{bottom:129.178067px;}
.y75{bottom:130.990737px;}
.y8a{bottom:132.080001px;}
.ye6{bottom:136.513153px;}
.y43{bottom:138.850712px;}
.y10{bottom:140.180014px;}
.yb8{bottom:141.284833px;}
.y82{bottom:141.710650px;}
.y74{bottom:141.992685px;}
.ye5{bottom:147.515100px;}
.y42{bottom:149.854394px;}
.yb7{bottom:151.639607px;}
.y73{bottom:152.994632px;}
.yf{bottom:155.340698px;}
.ye4{bottom:158.517048px;}
.yb6{bottom:161.994382px;}
.y41{bottom:162.857779px;}
.y72{bottom:163.996580px;}
.ye{bottom:166.342646px;}
.yb5{bottom:172.349156px;}
.y40{bottom:173.859727px;}
.y71{bottom:179.157264px;}
.ye3{bottom:180.520944px;}
.yd{bottom:181.503330px;}
.y3f{bottom:184.861675px;}
.yb4{bottom:186.998573px;}
.y70{bottom:190.159212px;}
.yc{bottom:192.505278px;}
.y3e{bottom:195.863622px;}
.y6f{bottom:201.161160px;}
.yb3{bottom:201.647990px;}
.ye2{bottom:204.526277px;}
.y3d{bottom:206.865570px;}
.y109{bottom:209.659602px;}
.yb2{bottom:212.002764px;}
.y6e{bottom:212.163107px;}
.yb{bottom:214.509173px;}
.ye1{bottom:215.528224px;}
.y3c{bottom:217.867518px;}
.y108{bottom:220.661550px;}
.yb1{bottom:222.357539px;}
.ye0{bottom:226.530172px;}
.y6d{bottom:227.323791px;}
.y3b{bottom:228.869466px;}
.y107{bottom:231.663498px;}
.ya{bottom:233.984454px;}
.yb0{bottom:237.007819px;}
.y6c{bottom:238.325739px;}
.y3a{bottom:239.871413px;}
.ydf{bottom:240.612665px;}
.y106{bottom:242.665445px;}
.y9{bottom:244.986402px;}
.y6b{bottom:249.327687px;}
.yde{bottom:251.614613px;}
.yaf{bottom:251.658099px;}
.y39{bottom:252.874799px;}
.y105{bottom:253.667393px;}
.y6a{bottom:260.329634px;}
.y8{bottom:261.226194px;}
.y38{bottom:263.876746px;}
.y84{bottom:264.793493px;}
.yae{bottom:266.308378px;}
.ydd{bottom:267.854405px;}
.y69{bottom:271.331582px;}
.y7{bottom:272.228142px;}
.y83{bottom:274.501094px;}
.y37{bottom:274.878694px;}
.y104{bottom:275.671289px;}
.yad{bottom:280.958658px;}
.y68{bottom:282.333530px;}
.ydc{bottom:283.015089px;}
.y6{bottom:283.230089px;}
.y36{bottom:285.880642px;}
.y103{bottom:286.673236px;}
.yac{bottom:291.313433px;}
.y67{bottom:293.335478px;}
.ydb{bottom:294.017036px;}
.y35{bottom:296.882590px;}
.y88{bottom:296.957784px;}
.y102{bottom:297.675184px;}
.y5{bottom:301.627180px;}
.yab{bottom:304.885090px;}
.yda{bottom:307.020422px;}
.yd9{bottom:307.022003px;}
.y66{bottom:308.496162px;}
.y101{bottom:308.677132px;}
.y34{bottom:310.965083px;}
.y4{bottom:312.629127px;}
.y65{bottom:319.498109px;}
.yaa{bottom:319.654161px;}
.y100{bottom:319.679080px;}
.y33{bottom:321.967031px;}
.y3{bottom:323.631075px;}
.yd8{bottom:325.419093px;}
.ya9{bottom:330.656108px;}
.yff{bottom:330.681027px;}
.y32{bottom:332.968978px;}
.y64{bottom:334.658793px;}
.yd7{bottom:336.421041px;}
.ya8{bottom:341.658056px;}
.y2{bottom:343.106356px;}
.y63{bottom:345.660741px;}
.y31{bottom:347.051471px;}
.ya7{bottom:352.660004px;}
.yd6{bottom:353.739023px;}
.y62{bottom:356.662689px;}
.y30{bottom:358.053419px;}
.y8f{bottom:361.008762px;}
.ya6{bottom:363.661952px;}
.y2f{bottom:369.055367px;}
.y8e{bottom:371.363536px;}
.y61{bottom:373.980671px;}
.ya5{bottom:374.663899px;}
.yd5{bottom:375.742919px;}
.y2e{bottom:380.057315px;}
.y8d{bottom:381.718311px;}
.ya4{bottom:385.665847px;}
.y2d{bottom:391.059262px;}
.y87{bottom:391.483703px;}
.yd4{bottom:394.140009px;}
.ya3{bottom:396.667795px;}
.y2c{bottom:402.061210px;}
.yd3{bottom:405.141957px;}
.ya2{bottom:411.828479px;}
.y2b{bottom:413.063158px;}
.y89{bottom:416.773196px;}
.y60{bottom:417.617147px;}
.yd2{bottom:420.302641px;}
.ya1{bottom:422.830426px;}
.y2a{bottom:424.065106px;}
.y5f{bottom:428.619094px;}
.yfe{bottom:429.698557px;}
.ya0{bottom:433.832374px;}
.yd1{bottom:435.463325px;}
.y29{bottom:438.147599px;}
.y5e{bottom:439.621042px;}
.yfd{bottom:440.700505px;}
.y9f{bottom:444.834322px;}
.yd0{bottom:446.465273px;}
.y28{bottom:449.149546px;}
.y5d{bottom:450.622990px;}
.y9e{bottom:455.836270px;}
.ycf{bottom:457.467220px;}
.y27{bottom:460.151494px;}
.y5c{bottom:461.624938px;}
.yfc{bottom:462.704400px;}
.y9d{bottom:466.838217px;}
.yce{bottom:468.469168px;}
.y26{bottom:471.153442px;}
.y5b{bottom:472.626885px;}
.yfb{bottom:473.706348px;}
.ycd{bottom:479.471116px;}
.y9c{bottom:481.998901px;}
.y25{bottom:482.155390px;}
.yfa{bottom:484.708296px;}
.y5a{bottom:487.787569px;}
.ycc{bottom:490.473064px;}
.y9b{bottom:493.000849px;}
.yf9{bottom:495.710243px;}
.y24{bottom:497.316074px;}
.y59{bottom:498.789517px;}
.y9a{bottom:504.002797px;}
.ycb{bottom:505.633748px;}
.yf8{bottom:506.712191px;}
.y23{bottom:508.318021px;}
.y58{bottom:509.791465px;}
.y86{bottom:514.469924px;}
.yca{bottom:516.635695px;}
.yf7{bottom:517.714139px;}
.y57{bottom:520.793413px;}
.y99{bottom:521.320780px;}
.y22{bottom:522.400515px;}
.yc9{bottom:527.637643px;}
.yf6{bottom:528.716087px;}
.y56{bottom:531.795360px;}
.y98{bottom:532.322727px;}
.y21{bottom:533.402462px;}
.y85{bottom:533.908288px;}
.yc8{bottom:538.639591px;}
.yf5{bottom:539.718034px;}
.y55{bottom:542.797308px;}
.y97{bottom:543.324675px;}
.y20{bottom:544.404410px;}
.yc7{bottom:549.641539px;}
.yf4{bottom:550.719982px;}
.y54{bottom:553.799256px;}
.y1f{bottom:555.406358px;}
.y96{bottom:558.485359px;}
.yc6{bottom:560.643486px;}
.yf3{bottom:561.721930px;}
.y53{bottom:564.801204px;}
.y81{bottom:564.953763px;}
.y95{bottom:569.487307px;}
.y1e{bottom:570.567042px;}
.yc5{bottom:571.645434px;}
.yf2{bottom:572.723878px;}
.y52{bottom:575.803151px;}
.y7f{bottom:578.081165px;}
.y1d{bottom:581.568989px;}
.yc4{bottom:582.647382px;}
.yf1{bottom:583.725825px;}
.y51{bottom:586.805099px;}
.y94{bottom:586.805289px;}
.y1c{bottom:592.570937px;}
.yc3{bottom:593.649330px;}
.yf0{bottom:594.727773px;}
.y50{bottom:597.807047px;}
.y4f{bottom:608.808995px;}
.y93{bottom:608.809185px;}
.yc2{bottom:608.810014px;}
.y1b{bottom:608.810729px;}
.y80{bottom:611.165577px;}
.yef{bottom:614.418509px;}
.y4e{bottom:619.810942px;}
.y92{bottom:619.811133px;}
.yc1{bottom:619.811961px;}
.y1a{bottom:619.812677px;}
.hc{height:21.728400px;}
.h9{height:25.349800px;}
.h8{height:27.160500px;}
.h7{height:28.971200px;}
.ha{height:29.761600px;}
.h4{height:30.781900px;}
.h3{height:31.621700px;}
.h6{height:33.481800px;}
.h5{height:52.082800px;}
.hb{height:622.194774px;}
.h1{height:633.548694px;}
.h2{height:643.937530px;}
.h0{height:675.558195px;}
.w3{width:906.042755px;}
.w1{width:909.448931px;}
.w2{width:910.357245px;}
.w0{width:956.000000px;}
.x0{left:9.650831px;}
.x14{left:17.444843px;}
.x3{left:18.523173px;}
.x1{left:21.916470px;}
.xa{left:34.293264px;}
.x17{left:55.370453px;}
.x16{left:85.795360px;}
.x8{left:88.933660px;}
.x2{left:115.139527px;}
.x4{left:120.146330px;}
.x12{left:147.486616px;}
.x9{left:226.186421px;}
.x18{left:315.342811px;}
.x5{left:316.421078px;}
.x1b{left:365.330339px;}
.x1a{left:403.563024px;}
.x19{left:421.120120px;}
.x13{left:455.518502px;}
.xd{left:518.035679px;}
.xb{left:519.114585px;}
.xc{left:532.218484px;}
.x10{left:534.082116px;}
.x15{left:535.160625px;}
.x11{left:540.349991px;}
.x1d{left:613.240895px;}
.x6{left:614.319259px;}
.x2b{left:647.292159px;}
.x1c{left:672.374530px;}
.x7{left:676.299648px;}
.x22{left:686.135216px;}
.x27{left:688.683084px;}
.x26{left:694.555374px;}
.x21{left:696.088312px;}
.x20{left:697.833954px;}
.x25{left:699.007495px;}
.x1f{left:702.966363px;}
.x28{left:706.666685px;}
.x23{left:721.433132px;}
.x24{left:722.578251px;}
.x1e{left:734.559373px;}
.x29{left:748.443499px;}
.x2a{left:814.129146px;}
.xf{left:828.263526px;}
.xe{left:829.348507px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.270692pt;}
.ls3{letter-spacing:-0.849657pt;}
.ls5{letter-spacing:-0.428621pt;}
.ls4{letter-spacing:-0.424828pt;}
.ls9{letter-spacing:-0.012495pt;}
.ls7{letter-spacing:-0.011379pt;}
.lse{letter-spacing:-0.010710pt;}
.lsa{letter-spacing:-0.008032pt;}
.ls2{letter-spacing:-0.007586pt;}
.ls0{letter-spacing:-0.003793pt;}
.lsb{letter-spacing:-0.003570pt;}
.lsc{letter-spacing:-0.003347pt;}
.ls12{letter-spacing:-0.002677pt;}
.lsd{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.041724pt;}
.ls11{letter-spacing:0.432415pt;}
.ls10{letter-spacing:0.523449pt;}
.ls8{letter-spacing:0.667587pt;}
.ls6{letter-spacing:0.838277pt;}
.ws84{word-spacing:-1.532417pt;}
.ws1c{word-spacing:-1.502072pt;}
.ws24{word-spacing:-1.494485pt;}
.ws78{word-spacing:-1.384485pt;}
.ws6d{word-spacing:-1.285864pt;}
.ws11{word-spacing:-1.191037pt;}
.ws7e{word-spacing:-1.181665pt;}
.ws97{word-spacing:-1.115174pt;}
.ws32{word-spacing:-1.016554pt;}
.ws17{word-spacing:-0.963450pt;}
.ws60{word-spacing:-0.940691pt;}
.ws19{word-spacing:-0.895174pt;}
.ws93{word-spacing:-0.807932pt;}
.ws35{word-spacing:-0.762415pt;}
.ws7d{word-spacing:-0.749697pt;}
.ws74{word-spacing:-0.735863pt;}
.ws90{word-spacing:-0.694139pt;}
.ws8b{word-spacing:-0.523449pt;}
.ws5b{word-spacing:-0.341380pt;}
.ws1a{word-spacing:-0.303449pt;}
.ws83{word-spacing:-0.280690pt;}
.ws1{word-spacing:-0.238966pt;}
.ws61{word-spacing:-0.208621pt;}
.ws8c{word-spacing:-0.060690pt;}
.ws92{word-spacing:-0.056897pt;}
.ws4e{word-spacing:-0.049310pt;}
.ws52{word-spacing:-0.045517pt;}
.ws16{word-spacing:0.000000pt;}
.ws7c{word-spacing:0.285599pt;}
.ws5f{word-spacing:0.326207pt;}
.ws4a{word-spacing:0.375518pt;}
.ws23{word-spacing:0.394483pt;}
.ws57{word-spacing:0.477932pt;}
.ws4d{word-spacing:0.629656pt;}
.ws80{word-spacing:0.667587pt;}
.ws7b{word-spacing:0.709312pt;}
.ws4{word-spacing:0.713105pt;}
.ws9a{word-spacing:0.732070pt;}
.wsb2{word-spacing:0.744342pt;}
.ws8f{word-spacing:0.777588pt;}
.wsa4{word-spacing:0.788967pt;}
.ws39{word-spacing:0.811726pt;}
.ws29{word-spacing:0.880002pt;}
.ws66{word-spacing:0.927081pt;}
.ws65{word-spacing:0.930428pt;}
.ws71{word-spacing:0.933105pt;}
.ws69{word-spacing:0.988886pt;}
.ws64{word-spacing:0.992456pt;}
.wse{word-spacing:1.008967pt;}
.ws13{word-spacing:1.027933pt;}
.ws87{word-spacing:1.039312pt;}
.ws0{word-spacing:1.050692pt;}
.ws3{word-spacing:1.054485pt;}
.ws75{word-spacing:1.092416pt;}
.ws63{word-spacing:1.116513pt;}
.ws2e{word-spacing:1.134140pt;}
.ws4f{word-spacing:1.183450pt;}
.ws50{word-spacing:1.213795pt;}
.ws49{word-spacing:1.247933pt;}
.ws99{word-spacing:1.270692pt;}
.ws9{word-spacing:1.619658pt;}
.ws2{word-spacing:1.691727pt;}
.ws5c{word-spacing:1.695520pt;}
.wsa7{word-spacing:1.714486pt;}
.ws5d{word-spacing:1.718279pt;}
.wsa3{word-spacing:1.725865pt;}
.ws62{word-spacing:1.736798pt;}
.ws9e{word-spacing:1.854831pt;}
.ws5a{word-spacing:1.923107pt;}
.ws6{word-spacing:2.074831pt;}
.ws14{word-spacing:2.090004pt;}
.ws86{word-spacing:2.120349pt;}
.ws5{word-spacing:2.222763pt;}
.wsa9{word-spacing:2.253107pt;}
.ws59{word-spacing:2.260694pt;}
.ws9f{word-spacing:2.370694pt;}
.ws3e{word-spacing:2.412418pt;}
.ws46{word-spacing:2.416211pt;}
.ws94{word-spacing:2.473108pt;}
.wsf{word-spacing:2.598280pt;}
.ws38{word-spacing:2.617246pt;}
.ws77{word-spacing:2.636212pt;}
.ws55{word-spacing:2.677936pt;}
.ws6b{word-spacing:2.685522pt;}
.ws58{word-spacing:2.734832pt;}
.ws6f{word-spacing:2.890350pt;}
.ws6c{word-spacing:2.951040pt;}
.ws1f{word-spacing:3.023109pt;}
.ws7f{word-spacing:3.098748pt;}
.ws8a{word-spacing:3.216557pt;}
.ws15{word-spacing:3.254489pt;}
.wsb{word-spacing:3.284833pt;}
.ws10{word-spacing:3.292420pt;}
.wsae{word-spacing:3.345523pt;}
.ws3f{word-spacing:3.425178pt;}
.ws89{word-spacing:3.451730pt;}
.ws7a{word-spacing:3.455523pt;}
.ws31{word-spacing:3.463110pt;}
.wsb0{word-spacing:3.527592pt;}
.wsad{word-spacing:3.637593pt;}
.ws34{word-spacing:3.717248pt;}
.ws73{word-spacing:3.743800pt;}
.ws43{word-spacing:3.774145pt;}
.ws47{word-spacing:3.887938pt;}
.ws8{word-spacing:3.944835pt;}
.ws2d{word-spacing:3.960007pt;}
.ws91{word-spacing:3.971386pt;}
.wsac{word-spacing:4.039662pt;}
.ws95{word-spacing:4.221732pt;}
.ws2f{word-spacing:4.290008pt;}
.ws79{word-spacing:4.373456pt;}
.ws21{word-spacing:4.407594pt;}
.ws42{word-spacing:4.441732pt;}
.ws1e{word-spacing:4.525180pt;}
.wsd{word-spacing:4.566905pt;}
.wsaf{word-spacing:4.574491pt;}
.ws98{word-spacing:4.578284pt;}
.wsa6{word-spacing:4.847595pt;}
.ws18{word-spacing:4.946216pt;}
.ws72{word-spacing:5.132078pt;}
.ws2c{word-spacing:5.135871pt;}
.wsc{word-spacing:5.367251pt;}
.ws30{word-spacing:5.382423pt;}
.ws70{word-spacing:5.754148pt;}
.ws4c{word-spacing:5.757941pt;}
.ws51{word-spacing:5.875528pt;}
.ws56{word-spacing:6.008287pt;}
.ws7{word-spacing:6.057597pt;}
.wsa5{word-spacing:6.129666pt;}
.ws26{word-spacing:6.228287pt;}
.ws40{word-spacing:6.235873pt;}
.ws45{word-spacing:6.361046pt;}
.ws81{word-spacing:6.368855pt;}
.ws3d{word-spacing:6.550701pt;}
.ws82{word-spacing:6.554494pt;}
.ws8e{word-spacing:6.653115pt;}
.ws1d{word-spacing:6.694839pt;}
.ws27{word-spacing:6.831391pt;}
.ws48{word-spacing:6.895874pt;}
.ws9d{word-spacing:7.036219pt;}
.wsaa{word-spacing:7.040012pt;}
.ws96{word-spacing:7.172771pt;}
.ws76{word-spacing:7.517944pt;}
.ws33{word-spacing:7.756910pt;}
.ws37{word-spacing:7.775876pt;}
.ws20{word-spacing:7.965531pt;}
.ws41{word-spacing:8.067945pt;}
.ws2b{word-spacing:8.094497pt;}
.ws85{word-spacing:8.143808pt;}
.ws5e{word-spacing:8.181739pt;}
.ws6e{word-spacing:8.196911pt;}
.wsa2{word-spacing:9.130016pt;}
.ws54{word-spacing:9.160361pt;}
.ws28{word-spacing:9.368982pt;}
.ws12{word-spacing:9.463810pt;}
.ws25{word-spacing:9.566224pt;}
.ws44{word-spacing:9.570017pt;}
.ws3b{word-spacing:9.626914pt;}
.ws3a{word-spacing:9.642086pt;}
.ws67{word-spacing:9.674662pt;}
.wsa{word-spacing:9.714155pt;}
.ws68{word-spacing:10.527889pt;}
.ws9b{word-spacing:11.041744pt;}
.ws1b{word-spacing:11.451400pt;}
.ws9c{word-spacing:11.785193pt;}
.ws2a{word-spacing:12.183470pt;}
.wsa0{word-spacing:12.342781pt;}
.ws6a{word-spacing:12.392091pt;}
.ws53{word-spacing:12.805540pt;}
.ws8d{word-spacing:12.915540pt;}
.ws4b{word-spacing:14.269681pt;}
.ws3c{word-spacing:14.341750pt;}
.wsa1{word-spacing:14.614854pt;}
.ws36{word-spacing:15.134510pt;}
.wsab{word-spacing:15.278648pt;}
.wsb1{word-spacing:15.369682pt;}
.ws22{word-spacing:15.407614pt;}
.wsa8{word-spacing:15.760373pt;}
.ws88{word-spacing:15.972787pt;}
._2{margin-left:-4.885526pt;}
._1{margin-left:-3.520006pt;}
._0{margin-left:-2.078624pt;}
._7{width:8.667257pt;}
._3{width:9.975880pt;}
._5{width:11.508296pt;}
._4{width:13.363127pt;}
._6{width:1190.875055pt;}
.fs6{font-size:26.774895pt;}
.fs5{font-size:31.237378pt;}
.fs4{font-size:33.468619pt;}
.fs3{font-size:35.699861pt;}
.fs0{font-size:37.931102pt;}
.fs2{font-size:40.162343pt;}
.fs1{font-size:62.474756pt;}
.y8c{bottom:9.874953pt;}
.y8b{bottom:11.142000pt;}
.y1{bottom:18.997333pt;}
.y7e{bottom:22.896057pt;}
.y4d{bottom:26.622400pt;}
.y90{bottom:27.308800pt;}
.yc0{bottom:35.239083pt;}
.y7d{bottom:35.816057pt;}
.y10b{bottom:36.641467pt;}
.y10a{bottom:37.199200pt;}
.y0{bottom:38.000000pt;}
.y19{bottom:38.571130pt;}
.y4c{bottom:39.542400pt;}
.ybf{bottom:48.159083pt;}
.y7c{bottom:48.736057pt;}
.yee{bottom:50.801520pt;}
.y91{bottom:51.333333pt;}
.y18{bottom:51.491130pt;}
.y4b{bottom:52.462400pt;}
.ybe{bottom:61.079083pt;}
.y7b{bottom:61.656057pt;}
.yed{bottom:63.721520pt;}
.y17{bottom:64.411130pt;}
.y4a{bottom:69.000000pt;}
.yec{bottom:76.641520pt;}
.y16{bottom:77.331130pt;}
.ybd{bottom:78.882843pt;}
.y7a{bottom:79.459817pt;}
.y49{bottom:81.920000pt;}
.y15{bottom:90.251130pt;}
.ybc{bottom:91.802843pt;}
.y79{bottom:92.379817pt;}
.y48{bottom:94.840000pt;}
.yeb{bottom:95.712517pt;}
.y14{bottom:103.171130pt;}
.ybb{bottom:104.722843pt;}
.y47{bottom:107.760000pt;}
.yea{bottom:108.632517pt;}
.y78{bottom:110.183577pt;}
.yba{bottom:117.642843pt;}
.y13{bottom:120.974890pt;}
.ye9{bottom:121.552517pt;}
.y77{bottom:123.103577pt;}
.y46{bottom:124.297600pt;}
.y12{bottom:133.894890pt;}
.ye8{bottom:134.472517pt;}
.y45{bottom:137.217600pt;}
.yb9{bottom:137.980000pt;}
.y76{bottom:140.907337pt;}
.ye7{bottom:147.392517pt;}
.y44{bottom:150.137600pt;}
.y11{bottom:151.698650pt;}
.y75{bottom:153.827337pt;}
.y8a{bottom:155.106500pt;}
.ye6{bottom:160.312517pt;}
.y43{bottom:163.057600pt;}
.y10{bottom:164.618650pt;}
.yb8{bottom:165.916080pt;}
.y82{bottom:166.416133pt;}
.y74{bottom:166.747337pt;}
.ye5{bottom:173.232517pt;}
.y42{bottom:175.979637pt;}
.yb7{bottom:178.076080pt;}
.y73{bottom:179.667337pt;}
.yf{bottom:182.422410pt;}
.ye4{bottom:186.152517pt;}
.yb6{bottom:190.236080pt;}
.y41{bottom:191.250000pt;}
.y72{bottom:192.587337pt;}
.ye{bottom:195.342410pt;}
.yb5{bottom:202.396080pt;}
.y40{bottom:204.170000pt;}
.y71{bottom:210.391097pt;}
.ye3{bottom:211.992517pt;}
.yd{bottom:213.146170pt;}
.y3f{bottom:217.090000pt;}
.yb4{bottom:219.599440pt;}
.y70{bottom:223.311097pt;}
.yc{bottom:226.066170pt;}
.y3e{bottom:230.010000pt;}
.y6f{bottom:236.231097pt;}
.yb3{bottom:236.802800pt;}
.ye2{bottom:240.182880pt;}
.y3d{bottom:242.930000pt;}
.y109{bottom:246.211137pt;}
.yb2{bottom:248.962800pt;}
.y6e{bottom:249.151097pt;}
.yb{bottom:251.906170pt;}
.ye1{bottom:253.102880pt;}
.y3c{bottom:255.850000pt;}
.y108{bottom:259.131137pt;}
.yb1{bottom:261.122800pt;}
.ye0{bottom:266.022880pt;}
.y6d{bottom:266.954857pt;}
.y3b{bottom:268.770000pt;}
.y107{bottom:272.051137pt;}
.ya{bottom:274.776723pt;}
.yb0{bottom:278.327173pt;}
.y6c{bottom:279.874857pt;}
.y3a{bottom:281.690000pt;}
.ydf{bottom:282.560480pt;}
.y106{bottom:284.971137pt;}
.y9{bottom:287.696723pt;}
.y6b{bottom:292.794857pt;}
.yde{bottom:295.480480pt;}
.yaf{bottom:295.531547pt;}
.y39{bottom:296.960363pt;}
.y105{bottom:297.891137pt;}
.y6a{bottom:305.714857pt;}
.y8{bottom:306.767720pt;}
.y38{bottom:309.880363pt;}
.y84{bottom:310.956933pt;}
.yae{bottom:312.735920pt;}
.ydd{bottom:314.551477pt;}
.y69{bottom:318.634857pt;}
.y7{bottom:319.687720pt;}
.y83{bottom:322.356933pt;}
.y37{bottom:322.800363pt;}
.y104{bottom:323.731137pt;}
.yad{bottom:329.940293pt;}
.y68{bottom:331.554857pt;}
.ydc{bottom:332.355237pt;}
.y6{bottom:332.607720pt;}
.y36{bottom:335.720363pt;}
.y103{bottom:336.651137pt;}
.yac{bottom:342.100293pt;}
.y67{bottom:344.474857pt;}
.ydb{bottom:345.275237pt;}
.y35{bottom:348.640363pt;}
.y88{bottom:348.728667pt;}
.y102{bottom:349.571137pt;}
.y5{bottom:354.212113pt;}
.yab{bottom:358.038000pt;}
.yda{bottom:360.545600pt;}
.yd9{bottom:360.547457pt;}
.y66{bottom:362.278617pt;}
.y101{bottom:362.491137pt;}
.y34{bottom:365.177963pt;}
.y4{bottom:367.132113pt;}
.y65{bottom:375.198617pt;}
.yaa{bottom:375.381873pt;}
.y100{bottom:375.411137pt;}
.y33{bottom:378.097963pt;}
.y3{bottom:380.052113pt;}
.yd8{bottom:382.151850pt;}
.ya9{bottom:388.301873pt;}
.yff{bottom:388.331137pt;}
.y32{bottom:391.017963pt;}
.y64{bottom:393.002377pt;}
.yd7{bottom:395.071850pt;}
.ya8{bottom:401.221873pt;}
.y2{bottom:402.922667pt;}
.y63{bottom:405.922377pt;}
.y31{bottom:407.555563pt;}
.ya7{bottom:414.141873pt;}
.yd6{bottom:415.409007pt;}
.y62{bottom:418.842377pt;}
.y30{bottom:420.475563pt;}
.y8f{bottom:423.946133pt;}
.ya6{bottom:427.061873pt;}
.y2f{bottom:433.395563pt;}
.y8e{bottom:436.106133pt;}
.y61{bottom:439.179533pt;}
.ya5{bottom:439.981873pt;}
.yd5{bottom:441.249007pt;}
.y2e{bottom:446.315563pt;}
.y8d{bottom:448.266133pt;}
.ya4{bottom:452.901873pt;}
.y2d{bottom:459.235563pt;}
.y87{bottom:459.734000pt;}
.yd4{bottom:462.853400pt;}
.ya3{bottom:465.821873pt;}
.y2c{bottom:472.155563pt;}
.yd3{bottom:475.773400pt;}
.ya2{bottom:483.625633pt;}
.y2b{bottom:485.075563pt;}
.y89{bottom:489.432400pt;}
.y60{bottom:490.423483pt;}
.yd2{bottom:493.577160pt;}
.ya1{bottom:496.545633pt;}
.y2a{bottom:497.995563pt;}
.y5f{bottom:503.343483pt;}
.yfe{bottom:504.611137pt;}
.ya0{bottom:509.465633pt;}
.yd1{bottom:511.380920pt;}
.y29{bottom:514.533163pt;}
.y5e{bottom:516.263483pt;}
.yfd{bottom:517.531137pt;}
.y9f{bottom:522.385633pt;}
.yd0{bottom:524.300920pt;}
.y28{bottom:527.453163pt;}
.y5d{bottom:529.183483pt;}
.y9e{bottom:535.305633pt;}
.ycf{bottom:537.220920pt;}
.y27{bottom:540.373163pt;}
.y5c{bottom:542.103483pt;}
.yfc{bottom:543.371137pt;}
.y9d{bottom:548.225633pt;}
.yce{bottom:550.140920pt;}
.y26{bottom:553.293163pt;}
.y5b{bottom:555.023483pt;}
.yfb{bottom:556.291137pt;}
.ycd{bottom:563.060920pt;}
.y9c{bottom:566.029393pt;}
.y25{bottom:566.213163pt;}
.yfa{bottom:569.211137pt;}
.y5a{bottom:572.827243pt;}
.ycc{bottom:575.980920pt;}
.y9b{bottom:578.949393pt;}
.yf9{bottom:582.131137pt;}
.y24{bottom:584.016923pt;}
.y59{bottom:585.747243pt;}
.y9a{bottom:591.869393pt;}
.ycb{bottom:593.784680pt;}
.yf8{bottom:595.051137pt;}
.y23{bottom:596.936923pt;}
.y58{bottom:598.667243pt;}
.y86{bottom:604.161333pt;}
.yca{bottom:606.704680pt;}
.yf7{bottom:607.971137pt;}
.y57{bottom:611.587243pt;}
.y99{bottom:612.206550pt;}
.y22{bottom:613.474523pt;}
.yc9{bottom:619.624680pt;}
.yf6{bottom:620.891137pt;}
.y56{bottom:624.507243pt;}
.y98{bottom:625.126550pt;}
.y21{bottom:626.394523pt;}
.y85{bottom:626.988533pt;}
.yc8{bottom:632.544680pt;}
.yf5{bottom:633.811137pt;}
.y55{bottom:637.427243pt;}
.y97{bottom:638.046550pt;}
.y20{bottom:639.314523pt;}
.yc7{bottom:645.464680pt;}
.yf4{bottom:646.731137pt;}
.y54{bottom:650.347243pt;}
.y1f{bottom:652.234523pt;}
.y96{bottom:655.850310pt;}
.yc6{bottom:658.384680pt;}
.yf3{bottom:659.651137pt;}
.y53{bottom:663.267243pt;}
.y81{bottom:663.446400pt;}
.y95{bottom:668.770310pt;}
.y1e{bottom:670.038283pt;}
.yc5{bottom:671.304680pt;}
.yf2{bottom:672.571137pt;}
.y52{bottom:676.187243pt;}
.y7f{bottom:678.862400pt;}
.y1d{bottom:682.958283pt;}
.yc4{bottom:684.224680pt;}
.yf1{bottom:685.491137pt;}
.y51{bottom:689.107243pt;}
.y94{bottom:689.107467pt;}
.y1c{bottom:695.878283pt;}
.yc3{bottom:697.144680pt;}
.yf0{bottom:698.411137pt;}
.y50{bottom:702.027243pt;}
.y4f{bottom:714.947243pt;}
.y93{bottom:714.947467pt;}
.yc2{bottom:714.948440pt;}
.y1b{bottom:714.949280pt;}
.y80{bottom:717.714667pt;}
.yef{bottom:721.534707pt;}
.y4e{bottom:727.867243pt;}
.y92{bottom:727.867467pt;}
.yc1{bottom:727.868440pt;}
.y1a{bottom:727.869280pt;}
.hc{height:25.516475pt;}
.h9{height:29.769221pt;}
.h8{height:31.895594pt;}
.h7{height:34.021967pt;}
.ha{height:34.950163pt;}
.h4{height:36.148340pt;}
.h3{height:37.134549pt;}
.h6{height:39.318934pt;}
.h5{height:61.162786pt;}
.hb{height:730.666667pt;}
.h1{height:744.000000pt;}
.h2{height:756.200000pt;}
.h0{height:793.333333pt;}
.w3{width:1064.000000pt;}
.w1{width:1068.000000pt;}
.w2{width:1069.066667pt;}
.w0{width:1122.666667pt;}
.x0{left:11.333333pt;}
.x14{left:20.486133pt;}
.x3{left:21.752457pt;}
.x1{left:25.737333pt;}
.xa{left:40.271867pt;}
.x17{left:65.023600pt;}
.x16{left:100.752710pt;}
.x8{left:104.438133pt;}
.x2{left:135.212667pt;}
.x4{left:141.092343pt;}
.x12{left:173.199067pt;}
.x9{left:265.619200pt;}
.x18{left:370.318893pt;}
.x5{left:371.585143pt;}
.x1b{left:429.021123pt;}
.x1a{left:473.919200pt;}
.x19{left:494.537157pt;}
.x13{left:534.932467pt;}
.xd{left:608.348733pt;}
.xb{left:609.615733pt;}
.xc{left:625.004133pt;}
.x10{left:627.192667pt;}
.x15{left:628.459200pt;}
.x11{left:634.553267pt;}
.x1d{left:720.151790pt;}
.x6{left:721.418153pt;}
.x2b{left:760.139467pt;}
.x1c{left:789.594637pt;}
.x7{left:794.204050pt;}
.x22{left:805.754327pt;}
.x27{left:808.746383pt;}
.x26{left:815.642433pt;}
.x21{left:817.442620pt;}
.x20{left:819.492593pt;}
.x25{left:820.870727pt;}
.x1f{left:825.519773pt;}
.x28{left:829.865200pt;}
.x23{left:847.205993pt;}
.x24{left:848.550750pt;}
.x1e{left:862.620630pt;}
.x29{left:878.925280pt;}
.x2a{left:956.062400pt;}
.xf{left:972.660933pt;}
.xe{left:973.935067pt;}
}
